span{
	display:inline-block;
}
#main_menu{
	margin-right:30px;
}

span img {
	/*padding:5px;*/
	opacity:50;
}
.column {
	-webkit-column-width: 200px;
	-moz-column-width: 200px;
	column-width: 200px;
	-webkit-column-count: 5;
	-moz-column-count: 5;
	column-count: 5;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
	-webkit-column-rule: 1px solid #ccc;
	-moz-column-rule: 1px solid #ccc;
	column-rule: 1px solid #ccc;
}

/* .zoom {
-webkit-transition: all 0.35s ease-in-out;    
-moz-transition: all 0.35s ease-in-out;    
transition: all 0.35s ease-in-out;     
cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
cursor: zoom-in;  
}     

.zoom:hover,  
.zoom:active,   
.zoom:focus {

-ms-transform: scale(2.5);    
-moz-transform: scale(2.5);  
-webkit-transform: scale(2.5);  
-o-transform: scale(2.5);  
transform: scale(2.5);    
position:fixed;
margin-left:100px;
margin-top:150px;
margin-right:150px;
margin-bottom:150px;
z-index:100;  
}
 */
/*.image {*/
	/*position: relative;*/
	/*width: 100%; !* for IE 6 *!*/
/*}*/
/*h6 {*/
	/*position: absolute;*/
	/*top: 5px;*/
	/*left: 0;*/
	/*width: 100%;*/
	/*z-index: 5;*/
/*}*/
.popup-img
{
	z-index: 100;
}
.b-container{
    width:800px;
    /* height:600px; */
    /* background-color: #ccc; */
    margin:0px auto;
    padding:10px;
    font-size:30px;
    color: #fff;
}
.b-popup{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
    top:0px;
}
.b-popup .b-popup-content{
    margin:40px auto 0px auto;
    width:850px;
    /* height: 650px; */
    padding:10px;
    background-color: #c5c5c5;
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
}

.andat{
	background-color:#1c858c;
}
.bak{
	background-color:#1c8c2d;
}
.baliksa{
	background-color:#7b8c1c;
}
.bezimyanka{
	background-color:#8c5f1c;
}
.ilinka{
	background-color:#8c1c8c;
}
.karagan{
	background-color:#341c8c;
}
.makar{
	background-color:#8c1c2f;
}
.mamon{
	background-color:#1c8c5f;
}
.ozerka{
	background-color:#20eb0e;
}
.piht{
	background-color:#0eb0eb;
}
.posolka{
	background-color:#4b0d63;
}
.quway{
	background-color:#78b078;
}
.seyba{
	background-color:#7a5f43;
}
.tuht{
	background-color:#7a437a;
}


.left_button{	
	position:relative;
	left:10px;
	display: inline-block;
    text-decoration: none;
    padding: 7px 12px 7px 12px;
	color: #333;
	background-color:#999;
	float:left;
	bottom:40px;
	display:none;
	max-width:19%
}

.right_button{
	position:relative;
	/*right:50px;*/
	display: inline-block;
    text-decoration: none;
    padding: 7px 12px 7px 12px;
	color: #333;
	background-color:#999;
	float:right;
	bottom:40px;
	display:none;
	max-width:19%
	
}
.pic-name{
	position:relative;
	left:15px;
	display: inline-block;
	text-decoration: none;
	padding: 2px 2px 2px 2px;
	color: #333;
	background-color:#999;
	float:left;
	bottom:50px;
	display:none;
	max-width:59%

}
/*span:hover .left_button,*/
/*span:hover .right_button{*/
	/*display:block;*/
/*}*/

.hoverspan{
	padding-top:5px;
}
.hoverspan:hover .left_button,
.hoverspan:hover .right_button,
.hoverspan:hover .pic-name
{
	display:inline-block;
}


#extended_view_disabled{
	display:none;	
}

#extended_view_enabled{
	width:50%;
	height:50%;
	background-color:#999;
	position:fixed;
	display:block;
	z-index:999;
	top:20px;
	left:200px;
}

